Subject: Ticket Assigned - Re:Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:52:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Dear Sir!/Madam, I just have the concern, upon checking today with the items I recieved last week one of the items still have swing tag/magnetic tag, how come your checker did not check it properly. Please advise how we can solve this issue? I know only detacher can remove this.. Can i visit any Centerpoint branch? Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sat, Mar 20, 2021, 2:37 AM To: Norely Tuzon <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 4543505332 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi Norely Tuzon, your order number is 4543505332. 
 The tracking number is FC0320211000749.

 
 Order shipping to Norely Tuzon 
 Builing number 5, Zone 51. Al Wadi Street 
 Al Rayyan,
 Qatar
 
 Mobile: +974 55954850

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88881001015720210320

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 BABYSHOP 

 Juniors Hooded Sweatshirt with Embroidered Typographic Design 
 
 Color: Yellow 

 
 Size: 
 12-18 mths 

 
 
 2

 

 

 

 BABYSHOP 

 Juniors Printed Microwave Steriliser Set 
 
 Color: Pink 

 
 
 1

 

 

 

 BABYSHOP 

 Juniors Printed Jog Pants with Elasticised Waistband - Set of 2 
 
 Color: Pink 

 
 Size: 
 6-9 mths 

 
 
 1

 

 

 

 BABYSHOP 

 Juniors Printed Jog Pants with Elasticised Waistband - Set of 2 
 
 Color: Pink 

 
 Size: 
 9-12 mths 

 
 
 2

 

 

 

 BABYSHOP 

 Juniors Printed Sipper Cup with Handle - 250 ml 
 
 Color: Pink 

 
 
 1

 

 

 

 BABYSHOP 

 Juniors Hooded Sweatshirt with Embroidered Typographic Design 
 
 Color: Yellow 

 
 Size: 
 18-24 mths 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307992